Bug 114710 - exportfs is overly chatty
Summary: exportfs is overly chatty
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-01 03:30 UTC by Bill Nottingham
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-14 15:37:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:263 normal SHIPPED_LIVE Updated nfs-utils package 2004-09-01 04:00:00 UTC

Description Bill Nottingham 2004-02-01 03:30:59 UTC
When I start NFS, I get the following:

Jan 31 22:28:04 nostromo exportfs:   Assuming default behaviour ('sync').
Jan 31 22:28:04 nostromo exportfs:   NOTE: this default has changed
from previous versions

While this is true, all the exports are read-only, so this
really shouldn't make any difference. Perhaps it should
only warn on read-write exports?

Comment 1 Jay Turner 2004-09-02 02:27:42 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-263.html



Note You need to log in before you can comment on or make changes to this bug.